/*
Theme Name: Tema Urban Red
Theme URI: https://wordpress.org/themes/twentyseventeen/
Template: twentyseventeen
Author: Xuacu
Author URI: https://gtds.grupos.uniovi.es/
Description: Twenty Seventeen brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,block-patterns
Version: 1.1614364380
Updated: 2021-02-26 19:33:00

*/

h1 {
	font-size: 2.2em;
	margin: 0.67em 0;
}

/*--------------------------------------------------------------
5.0 Typography xxxxxxxx
--------------------------------------------------------------*/

body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 16px;
	font-size: 1.1rem;
	font-weight: 400;
	line-height: 1.66;
}

/*
body,
button,
input,
select,
textarea {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.66;
}
 * */


/*--------------------------------------------------------------
10.0 Links
--------------------------------------------------------------*/

a {
	color: #222;
	text-decoration: none;
}


a.miMenu {
	color: #bebebe;
	text-decoration: none;
}

a:focus {
	outline: thin dotted;
}

a:hover,
a:active {
	color: #000;
	outline: 0;
}


/*--------------------------------------------------------------
13.0 Layout
--------------------------------------------------------------*/
/*
.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 900px;
	padding-left: 1em;
	padding-right: 1em;
}


.site-title {
	clear: none;
	font-size: 36px;
	font-size: 4rem;
	font-weight: 800;
	line-height: 1.25;
	letter-spacing: 0.08em;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
*/

/*--------------------------------------------------------------
13.2 Front Page
--------------------------------------------------------------*/


/* Panel edit link */

.twentyseventeen-panel .edit-link {
	display: block;
	margin: 0.3em 0 0;
}

.twentyseventeen-panel .entry-header .edit-link {
	font-size: 14px;
	font-size: 0.875rem;
}

/* Front Page - Recent Posts */

.twentyseventeen-front-page .panel-content .recent-posts article {
	border: 0;
	color: #333;
	margin-bottom: 2em;
}

.recent-posts .entry-header {
	margin-bottom: 1.2em;
}

.page .panel-content .recent-posts .entry-title {
	font-size: 20px;
	font-size: 1.25rem;
	font-weight: 800;
	letter-spacing: 0;
	text-transform: none;
}

.twentyseventeen-panel .recent-posts .entry-header .edit-link {
	color: #222;
	display: inline-block;
	font-size: 14px;
	font-size: 1rem;
	margin-left: 1em;
}

/*--------------------------------------------------------------
13.3 Regular Content
--------------------------------------------------------------*/

.site-content-contain {
	background-color: #fff;
	position: relative;
}

.site-content {
	padding: 2.2em 0 0;
}

/*--------------------------------------------------------------
13.4 Posts
--------------------------------------------------------------*/

/* Post Landing Page */

.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #222;
	font-size: 16px;
	font-size: 1.2rem;
	font-weight: 600;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

/*

.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #222;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
}

*/


/* Post Navigation */

.post-navigation {
	font-weight: 600;
	margin: 3em 0;
}

.post-navigation .nav-links {
	padding: 1em 0;
}

.nav-subtitle {
	background: transparent;
	color: #767676;
	display: block;
	font-size: 11px;
	font-size: 0.6875rem;
	letter-spacing: 0.1818em;
	margin-bottom: 1em;
	text-transform: uppercase;
}

.nav-title {
	color: #333;
	font-size: 14px;
	font-size: 0.85rem;
}

/*--------------------------------------------------------------
15.0 Widgets
--------------------------------------------------------------*/

.widget {
	padding-bottom: 2em;
}

h2.widget-title {
	color: #222;
	font-size: 13px;
	font-size: 1rem;
	font-weight: 700;
	letter-spacing: 0.1818em;
	margin-bottom: 1.5em;
	text-transform: uppercase;
}

/*--------------------------------------------------------------
19.0 Media Queries
--------------------------------------------------------------*/

/* Adjust positioning of edit shortcuts, override style in customize-preview.css */

@media screen and (min-width: 48em) {

	/* Layout */


	 .has-sidebar:not(.error404) #primary {
		float: right;
		width: 68%;
	}

	.has-sidebar #secondary {
		float:  left;
		padding-top: 0;
		width: 26%;
	}

	 
}


